#. extracted from dictionaries/pt_BR
msgid ""
msgstr ""
"Project-Id-Version: LibO 350-l10n\n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2021-11-16 12:08+0100\n"
"PO-Revision-Date: 2015-06-02 07:21+0000\n"
"Last-Translator: Anonymous Pootle User\n"
"Language-Team: none\n"
"Language: ko\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Accelerator-Marker: ~\n"
"X-Generator: LibreOffice\n"
"X-POOTLE-MTIME: 1433229664.000000\n"

#. svvMk
#: description.xml
msgctxt ""
"description.xml\n"
"dispname\n"
"description.text"
msgid "Spelling, thesaurus, hyphenation and grammar checking tools for Brazilian Portuguese"
msgstr ""
